## libj2ssh-java 0.2.9

=== debian/changelog ===
libj2ssh-java (0.2.9-6) unstable; urgency=medium

  * Team upload.
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * No tab in license text (routine-update)
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * watch file standard 4 (routine-update)
  * d/copyright: review

 -- Andreas Tille <tille@debian.org>  Wed, 05 Feb 2025 21:55:55 +0100

libj2ssh-java (0.2.9-5) unstable; urgency=medium

  [ Kumar Appaiah ]
  * debian/control:
    + Remove Kumar Appaiah from uploaders

  [ Emmanuel Bourg ]
  * Install the Maven artifacts
  * Build with the DH sequencer instead of CDBS
  * Moved the package to Git
  * Standards-Version updated to 4.1.3
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 04 Jan 2018 00:43:33 +0100

libj2ssh-java (0.2.9-4) unstable; urgency=low

  * Team upload.
  * Removed the old dependencies used with Java 1.3 (Bouncy Castle and Xerces)
  * Removed the unused dependency on ${shlibs:Depends}
  * Added the missing runtime dependency on libcommons-logging-java
  * Added commons-logging.jar in the Class-Path field of the manifest
  * Changed debian/copyright to comply with the DEP5 format
  * Updated Standards-Version to 3.9.4 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 30 Apr 2013 13:19:35 +0200

libj2ssh-java (0.2.9-3) unstable; urgency=low

  * Team upload.
  * Switch to debhelper level 7.
  * Remove Java runtime from Depends.
  * Update Standards-Version: 3.9.2.
  * Improve short Description.

 -- Torsten Werner <twerner@debian.org>  Sun, 25 Sep 2011 22:29:10 +0200

libj2ssh-java (0.2.9-2) unstable; urgency=low

  * Team Upload

  [ Kumar Appaiah ]
  * debian/control:
    + Change XS-Vcs-* to Vcs-*.
    + Add Homepage field, shift homepage from description.

  [ Torsten Werner ]
  * Let 'maintainers' start with an uppercase M.
  * Switch to default-jdk.
  * Add missing Depends: ${misc:Depends}.
  * Change Section: java.
  * Update Standards-Version: 3.8.4.
  * Switch to source format 3.0.
  * Improve get-orig-source target.

 -- Torsten Werner <twerner@debian.org>  Sat, 10 Apr 2010 23:03:44 +0200

libj2ssh-java (0.2.9-1) unstable; urgency=low

  [ Varun Hiremath ]
  * Initial release (Closes: #439551)

  [ Kumar Appaiah ]
  * Add XS-Vcs-Svn and XS-Vcs-Browser.

 -- Kumar Appaiah <akumar@ee.iitm.ac.in>  Fri, 07 Sep 2007 13:16:23 +0530
