=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export CLASSPATH=/usr/share/java/commons-logging.jar

%:
	dh $@ --with javahelper --with maven-repo-helper

override_dh_auto_build:
	dh_auto_build -- javadoc
